import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DeltagareListHandelserDialogComponent } from './deltagare-list-handelser-dialog.component';
import { HttpClientTestingModule } from '@angular/common/http/testing';
import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';

describe('DeltagareListHandelserDialogComponent', () => {
  let component: DeltagareListHandelserDialogComponent;
  let fixture: ComponentFixture<DeltagareListHandelserDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
      imports: [HttpClientTestingModule],
      declarations: [DeltagareListHandelserDialogComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DeltagareListHandelserDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
